Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003693TestLinkThird party componentspublic2010-08-19 18:362010-08-31 20:27
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 6 
Summary0003693: Ext Js - Update to 3.2.1
Description
Ext Js - Update to 3.2.1
TagsNo tags attached.
Database (MySQL,Postgres,etc)NA
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001662closedfman Ext Js - Update to 2.2 

-  Notes
(0010901)
fman (administrator)
2010-08-20 13:44

folder structure on TL is a little bit different (resource folder level not used)
(0010903)
fman (administrator)
2010-08-20 16:57

Important thing to remember in next upgrades
we have made changes to ext-all.css that have to be rechecked on each update
(0011059)
fman (administrator)
2010-08-31 20:27

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-08-19 18:36 fman New Issue
2010-08-19 18:36 fman Status new => assigned
2010-08-19 18:36 fman Assigned To => fman
2010-08-19 18:36 fman Issue generated from: 0001662
2010-08-19 18:36 fman Relationship added related to 0001662
2010-08-20 13:44 fman Note Added: 0010901
2010-08-20 13:44 fman Status assigned => resolved
2010-08-20 13:44 fman Fixed in Version => 1.9 Beta 6
2010-08-20 13:44 fman Resolution open => fixed
2010-08-20 16:57 fman Note Added: 0010903
2010-08-31 20:27 fman Note Added: 0011059
2010-08-31 20:27 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker